{
  "plating": {
    "id": "original:reflecter_shield",
    "displayName": "items.materials.original.ship.shields.reflecter_shield",
    "description": "items.materials.original.ship.shields.reflecter_shield.desc",
    "texture": "original/assets/textures/equipment/ship/shields/reflecter_shield.png",
    "stats": {
      "defence.chance": 0.15,
      "defence.rate": 4,
      "health": 70,
      "reflect.base": 3,
      "reflect.chance": 0.5,
      "reflect.rate": 1.5,
      "resistance.base": 0.1,
      "resistance.ion": -0.5
    },
    "meta": {
      "rarity": "rare",
      "equipmentSlot": "original:ship_shields",
      "storeCategory": "original:ship_equipment",
      "dungeon": "space",
      "storePrice": 100,
      "storeSellValue": 25,
      "storeShowWeight": 10,
      "storeFeaturedDiscountPercentage": 0,
      "storeFeaturedShowWeight": 10
    }
  }
}